<RCC>
    <qresource prefix="/tandem">
        <file>resources/html_doc/lpdp.html</file>
        <file>resources/html_doc/lpti.html</file>
        <file>resources/html_doc/mzid.html</file>
        <file>resources/html_doc/ohcw.html</file>
        <file>resources/html_doc/ohist.html</file>
        <file>resources/html_doc/olp.html</file>
        <file>resources/html_doc/om.html</file>
        <file>resources/html_doc/omvev.html</file>
        <file>resources/html_doc/oosc.html</file>
        <file>resources/html_doc/opara.html</file>
        <file>resources/html_doc/opath.html</file>
        <file>resources/html_doc/operf.html</file>
        <file>resources/html_doc/oph.html</file>
        <file>resources/html_doc/oprot.html</file>
        <file>resources/html_doc/oresu.html</file>
        <file>resources/html_doc/osequ.html</file>
        <file>resources/html_doc/osp.html</file>
        <file>resources/html_doc/ospec.html</file>
        <file>resources/html_doc/osrb.html</file>
        <file>resources/html_doc/oxp.html</file>
        <file>resources/html_doc/pcctmc.html</file>
        <file>resources/html_doc/pcntmc.html</file>
        <file>resources/html_doc/pcs.html</file>
        <file>resources/html_doc/pcsemi.html</file>
        <file>resources/html_doc/pctrmm.html</file>
        <file>resources/html_doc/pmrmf.html</file>
        <file>resources/html_doc/pntrmm.html</file>
        <file>resources/html_doc/pqa.html</file>
        <file>resources/html_doc/pqp.html</file>
        <file>resources/html_doc/pstpb.html</file>
        <file>resources/html_doc/pt.html</file>
        <file>resources/html_doc/pua.html</file>
        <file>resources/html_doc/rcsemi.html</file>
        <file>resources/html_doc/refine.html</file>
        <file>resources/html_doc/refmm.html</file>
        <file>resources/html_doc/refmvev.html</file>
        <file>resources/html_doc/refpctm.html</file>
        <file>resources/html_doc/refpmm.html</file>
        <file>resources/html_doc/refpmmotif.html</file>
        <file>resources/html_doc/refpntm.html</file>
        <file>resources/html_doc/rmm.html</file>
        <file>resources/html_doc/rpm.html</file>
        <file>resources/html_doc/rpmm.html</file>
        <file>resources/html_doc/rpmmotif.html</file>
        <file>resources/html_doc/rsaps.html</file>
        <file>resources/html_doc/rsp.html</file>
        <file>resources/html_doc/rss.html</file>
        <file>resources/html_doc/rtp.html</file>
        <file>resources/html_doc/rua.html</file>
        <file>resources/html_doc/ruc.html</file>
        <file>resources/html_doc/rupmffr.html</file>
        <file>resources/html_doc/sai.html</file>
        <file>resources/html_doc/sbi.html</file>
        <file>resources/html_doc/sca.html</file>
        <file>resources/html_doc/sci.html</file>
        <file>resources/html_doc/scp.html</file>
        <file>resources/html_doc/sdr.html</file>
        <file>resources/html_doc/sfme.html</file>
        <file>resources/html_doc/sfmeu.html</file>
        <file>resources/html_doc/sfmme.html</file>
        <file>resources/html_doc/sfmmeu.html</file>
        <file>resources/html_doc/sfmt.html</file>
        <file>resources/html_doc/sir.html</file>
        <file>resources/html_doc/smfmz.html</file>
        <file>resources/html_doc/smic.html</file>
        <file>resources/html_doc/smmcs.html</file>
        <file>resources/html_doc/smp.html</file>
        <file>resources/html_doc/smpc.html</file>
        <file>resources/html_doc/smpmh.html</file>
        <file>resources/html_doc/snlm.html</file>
        <file>resources/html_doc/snlw.html</file>
        <file>resources/html_doc/sp.html</file>
        <file>resources/html_doc/spmmem.html</file>
        <file>resources/html_doc/spmmep.html</file>
        <file>resources/html_doc/spmmeu.html</file>
        <file>resources/html_doc/spmmie.html</file>
        <file>resources/html_doc/spsbs.html</file>
        <file>resources/html_doc/spt.html</file>
        <file>resources/html_doc/st.html</file>
        <file>resources/html_doc/stp.html</file>
        <file>resources/html_doc/suca.html</file>
        <file>resources/html_doc/sunlw.html</file>
        <file>resources/html_doc/suns.html</file>
        <file>resources/html_doc/sxi.html</file>
        <file>resources/html_doc/syi.html</file>
        <file>resources/html_doc/szi.html</file>
        <file>resources/html_doc/ttcp.html</file>
        <file>resources/html_doc/uml_index.html</file>
        <file>resources/model/QExactive_analysis_FDR_nosemi.xml</file>
    </qresource>
    <qresource prefix="/xtpcpp_xpip">
        <file>resources/xtandempipeline_xpip.svg</file>
    </qresource>
    <qresource prefix="/icons">
        <file>resources/icons/icon_info.svg</file>
        <file>resources/icons/icon_wait.gif</file>
        <file>resources/icons/icon_reference.svg</file>
        <file>resources/icons/icon_remove_reference.svg</file>
        <!-- following icons created by Michael Amprimo https://github.com/michaelampr/jam-->
        <file>resources/icons/mit/jamicons/icon_plus.svg</file>
        <file>resources/icons/mit/jamicons/icon_close.svg</file>
        <!-- following icons created by Ben Sperry https://github.com/ionic-team/ionicons-->
        <file>resources/icons/mit/ionicons/icon_bar_chart.svg</file>
        <!-- following icons created Unicons https://iconscout.com/unicons-->
        <file>resources/icons/apache/unicons/icon_group.svg</file>
        <file>resources/icons/apache/unicons/icon_ungroup.svg</file>
        <!-- following icons created by mozilla https://github.com/mozilla/fxemoji -->
        <file>resources/icons/apache/firefox/folder_icon.svg</file>
    </qresource>
    <qresource prefix="/labeling">
        <file>resources/catalog_label.xml</file>
    </qresource>
    <qresource prefix="/xtpcpp_icon">
        <file>resources/xtandempipeline_animated_gif.gif</file>
        <file>resources/xtandempipeline_icon.svg</file>
    </qresource>
</RCC>
